<nav class="navbar navbar-expand-lg navbar-light bg-light">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" style="font-size: large;" routerLink='/'><strong>Pokéweb</strong></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink='/pokedex'>Pokedex<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink='/team'>Team</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink='/friends'>Friends</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink='/battle-menu'>Battle</a>
            </li>
        </ul>
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit" routerLink={{chemin}}>{{titre}}</button>
    </div>
</nav>